![logo cahiers](img/logo_cahiers_big.png)

![debian text mini](img/logo_debian_txt_mini.png) *sans se prendre la tête*

![deb9](img/logo_debian_stretch.png)

[https://lescahiersdudebutant.fr/](https://lescahiersdudebutant.fr)

**-- À propos de ce manuel --**

**"Les cahiers du débutant"** est un manuel simplifié francophone pour 
l'installation et la prise en main d'un système Debian.

Vous trouverez dans ces pages **les réponses à vos premières questions** sur le 
système **Debian GNU/Linux** ![](img/gnulinux-mini.png), son histoire, son 
obtention, son installation, sa prise en main, sa configuration et son administration.

Vous pourrez **aller plus loin** et obtenir des informations sur la protection de 
la vie privée, la sauvegarde de vos données ou les différents acteurs du monde 
Libre français.

Les manuels commencent généralement par l'apprentissage des bases théoriques et 
du terminal. **Les cahiers du débutant prennent le parti du "graphique"** : ils 
sont conçus pour un démarrage rapide sur Debian, écran allumé, les doigts sur le 
clavier, la souris à côté ![](img/big_smile.png).

**-- Ce manuel n'est pas exhaustif et n'en a pas la mission --**

De nombreux liens externes sont directement accessibles. 
N'hésitez pas à les consulter pour obtenir plus de détails.

Pour une documentation détaillée, visitez les différents wiki Debian :

- Wiki Debian officiel : 
[https://wiki.debian.org/fr/FrontPage](https://wiki.debian.org/fr/FrontPage)
- Wiki Debian-Facile : 
[https://debian-facile.org/wiki](https://debian-facile.org/wiki)
- Wiki Debian-fr : 
[https://wiki.debian-fr.xyz/Accueil](https://wiki.debian-fr.xyz/Accueil)

Si vous désirez un manuel complet Debian, consultez **les Cahiers de l'admin** de 
Raphaël Hertzog et Roland Mas 
[https://debian-handbook.info/browse/fr-FR/stable/](https://debian-handbook.info/browse/fr-FR/stable/).

**-- Comment utiliser ce manuel ? --**

Cela dépend de la version que vous consultez :

- la [version HTML](https://dflinux.frama.io/lescahiersdudebutant/) en ligne 
dispose d'un champ de recherche efficace, n'hésitez pas à y entrer un mot ou deux,
- la [version PDF](https://framagit.org/dflinux/lescahiersdudebutant/raw/master/docs/les_cahiers_du_debutant.pdf) 
intègre un sommaire *plus que* détaillé et une table des illustrations en fin de guide. 
C'est cette version qui est intégrée dans le 
[paquet debian](https://framagit.org/dflinux/lescahiersdudebutant/tree/master/docs/paquet_debian/),
- la [version HTML-archive](https://framagit.org/dflinux/lescahiersdudebutant/raw/master/docs/les_cahiers_du_debutant.html.tar.gz) 
s'ouvre sur une page unique, ce qui facilite la recherche simple depuis votre 
navigateur grâce au raccourcis [Ctrl]+[f]
- la [version ePub](https://framagit.org/dflinux/lescahiersdudebutant/raw/master/docs/les_cahiers_du_debutant.epub) 
profite de la table des matières détaillée et des fonctions de recherche de votre 
lecteur d'ebooks.

---

Les cahiers du débutant sur Debian : 
[https://lescahiersdudebutant.fr](https://lescahiersdudebutant.fr)

![cahiers minibanner](img/minibanner-cahiers.png)
